# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Successivo
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = OK

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Passa da un dispositivo all’altro con Riprendi schede
callout-firefox-view-tab-pickup-subtitle = Recupera al volo le schede dal tuo telefono e aprile direttamente qui.
callout-firefox-view-recently-closed-title = Recupera al volo le schede chiuse
callout-firefox-view-recently-closed-subtitle = Come per magia, tutte le schede che hai chiuso verranno visualizzate qui. Non dovrai più preoccuparti se chiudi un sito per sbaglio.
callout-firefox-view-colorways-title = Aggiungi un tocco di colore
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Scegli la sfumatura più adatta a te con le nostre nuove tonalità. Solo in { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Scopri le nostre nuove tonalità
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Personalizza il tuo browser con queste iconiche combinazioni di colori, ispirate alle voci indipendenti. Solo in { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Migliora la tua navigazione con Riprendi schede
continuous-onboarding-firefox-view-tab-pickup-subtitle = Accedi alle tue schede aperte da qualsiasi dispositivo. Sincronizza segnalibri, password e molto altro.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Inizia

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Modifica i PDF con il nuovo strumento Testo
callout-pdfjs-edit-body-a = Compila moduli, aggiungi commenti e note direttamente in { -brand-short-name }.
callout-pdfjs-edit-body-b = Non serve più cercare software gratuiti online. Compila moduli, aggiungi commenti e note direttamente in { -brand-short-name }.
callout-pdfjs-edit-button = Successivo
callout-pdfjs-draw-title = Firma i documenti con il nuovo strumento Disegno
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Aggiungi note direttamente al PDF e salva le tue modifiche.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = Non c’è più bisogno di stampare e fare scansioni. Aggiungi note direttamente al PDF e salva le tue modifiche.
callout-pdfjs-draw-button = OK

## Firefox View Discoverability Strings

fx-view-discoverability-title = Non volevi chiudere quella scheda?
fx-view-discoverability-subtitle = Qui puoi trovarla e riaprirla velocemente. Conserviamo per te una cronologia delle schede chiuse di recente.
fx-view-discoverability-primary-button-label = Apri { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Chiudi

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = Non mostrare di nuovo questo suggerimento
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Mostra meno suggerimenti
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Gestisci impostazioni

## Sidebar Strings

sidebar-button-callout-title = Mostra i titoli delle schede nella barra laterale
sidebar-button-callout-subtitle = Utilizza il pulsante della barra laterale per espanderla e visualizzare i titoli delle schede.
sidebar-button-callout-vertical-tabs = Per visualizzare le schede, seleziona il pulsante della barra laterale nella barra degli strumenti.

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = Sei sommerso dalle schede?
vertical-tabs-callout-1-subtitle = Prova il nuovo layout con le schede verticali per passare in rassegna velocemente l’elenco delle schede. Chi l’ha provato segnala che la disposizione verticale li aiuta a sentirsi più organizzati. Puoi cambiare in qualsiasi momento.
vertical-tabs-callout-1-cta-button = Prova le schede verticali
vertical-tabs-callout-2-cta-button = Prova adesso
vertical-tabs-callout-2-title = Tieni sempre molte schede aperte? Prova le schede verticali.
vertical-tabs-callout-2-subtitle = Questo layout ti permette di esaminare più velocemente l’elenco delle schede aperte. Inoltre, puoi regolare la larghezza per mostrare più o meno testo dai titoli delle schede.

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = Perdi traccia delle schede più importanti?
sidebar-pins-callout-subtitle = Prova ad appuntarle, in questo modo rimarranno sempre in cima all’elenco delle schede. Fai clic con il pulsante destro del mouse su una scheda, quindi scegli Appunta scheda.
sidebar-pins-callout-cta-button = Appunta scheda

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = Barra laterale = il posto ideale per strumenti e schede
sidebar-customization-callout-1-subtitle = La barra laterale di { -brand-product-name } ti consente di accedere rapidamente alla cronologia di navigazione, alle schede di altri dispositivi e a un chatbot con intelligenza artificiale, il tutto senza uscire dalla schermata principale.
sidebar-customization-callout-callout-button = Personalizza barra laterale
sidebar-customization-callout-dismiss-button = Nascondi barra laterale
sidebar-customization-callout-2-title = Personalizza la barra laterale di { -brand-product-name }
sidebar-customization-callout-2-subtitle = Aggiungi e rimuovi strumenti. Posiziona le schede nella barra laterale. Prova un chatbot con intelligenza artificiale. Sta a te decidere come personalizzare la barra laterale.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Aiutaci a migliorare { -brand-short-name }
sidebar-callout-survey-satisfaction-question = Quanto sei soddisfatto della tua esperienza con la barra laterale di { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Informativa sulla privacy
sidebar-callout-survey-very-satisfied = Molto soddisfatto/a
sidebar-callout-survey-satisfied = Soddisfatto/a
sidebar-callout-survey-neutral = Né soddisfatto/a né insoddisfatto/a
sidebar-callout-survey-dissatisfied-2 = Insoddisfatto/a
sidebar-callout-survey-very-dissatisfied-2 = Molto insoddisfatto/a
sidebar-callout-survey-dont-use-it = Non uso questa funzione
sidebar-callout-survey-productive-question = In che misura sei d’accordo o in disaccordo con questa affermazione:<br/> “La barra laterale { -brand-short-name } mi aiuta a essere più produttivo”?
sidebar-callout-survey-strongly-agree = Concordo in pieno
sidebar-callout-survey-agree = Concordo
sidebar-callout-survey-disagree = Non concordo
sidebar-callout-survey-strongly-disagree = Non concordo affatto
sidebar-callout-survey-features-question = Le seguenti sono potenziali funzionalità della barra laterale. Quali migliorerebbero la tua produttività in { -brand-short-name }?
sidebar-callout-survey-split-view = Visualizza contemporaneamente due siti web, affiancati in una visualizzazione divisa.
sidebar-callout-survey-keep-website-open = Mantieni un sito web, come email o calendario, aperto nella barra laterale mentre navighi
sidebar-callout-survey-saved-websites-2 = Accesso rapido ai segnalibri
sidebar-callout-survey-none-of-above = Nessuna di queste
sidebar-callout-survey-submit = Invia
sidebar-callout-survey-thank-you = Grazie per aver condiviso la tua opinione.
sidebar-genai-survey-satisfaction-question = Quanto sei soddisfatto dell’accesso a un chatbot basato sull’intelligenza artificiale nella barra laterale?
sidebar-genai-survey-productive-question = In che misura sei d’accordo o in disaccordo con questa affermazione:<br/> “Il chatbot IA nella barra laterale mi aiuta a essere più produttivo”?
unified-search-callout-title = Passa da un motore di ricerca all’altro
unified-search-callout-subtitle = Scegli quello che funziona meglio per la tua ricerca specifica.
unified-search-callout-primary-label = Successivo
unified-search-callout-secondary-label = Chiudi
unified-search-engines-callout-title = Cerca con una scorciatoia
unified-search-engines-callout-subtitle = Digita “@” seguito da una parola chiave per effettuare ricerche nella cronologia, nei segnalibri, nelle schede o con un altro motore di ricerca.
unified-search-engines-callout-primary-label = OK
actions-callout-title = Completa le attività più comuni o accedi alle impostazioni di base
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Prova a digitare un’azione come “stampa” per stampare una pagina o “cancella” per cancellare la cronologia.
