# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = 下一個
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = 知道了！

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = 透過「分頁接收」功能在不同裝置間切換
callout-firefox-view-tab-pickup-subtitle = 在手機上開啟分頁之後，馬上就可以在此處開啟同一個分頁，讓流程更順暢。
callout-firefox-view-recently-closed-title = 快速重開先前關閉的分頁
callout-firefox-view-recently-closed-subtitle = 您先前關閉的分頁都會顯示於此處，不必再擔心不小心關掉網站了。
callout-firefox-view-colorways-title = 加上一抹色彩
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = 選擇有您風格的配色。僅在 { -brand-product-name } 提供。
callout-firefox-view-colorways-reminder-title = 探索我們的最新配色
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = 使用這些由獨立之聲激發的標誌性色調，來幫您的瀏覽器妝點色彩。僅在 { -brand-product-name } 提供。

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = 透過「分頁接收」功能，加速切換裝置
continuous-onboarding-firefox-view-tab-pickup-subtitle = 從任何裝置開啟您已開啟的分頁。另外還可以同步書籤、密碼與更多功能。
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = 開始使用

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = 使用我們全新文字工具編輯 PDF
callout-pdfjs-edit-body-a = 直接在 { -brand-short-name } 當中填寫表單、加入註解或寫筆記。
callout-pdfjs-edit-body-b = 不用再搜尋免費版 PDF 編輯器了！可以直接在 { -brand-short-name } 當中填寫表單、加入註解或寫筆記。
callout-pdfjs-edit-button = 下一個
callout-pdfjs-draw-title = 使用我們全新繪圖工具對文件簽名
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = 在 PDF 當中作標示，然後儲存變更。
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = 不用再印出來然後重新掃描。只要在 PDF 當中直接簽名儲存即可。
callout-pdfjs-draw-button = 知道了！

## Firefox View Discoverability Strings

fx-view-discoverability-title = 沒有要關閉該分頁嗎？
fx-view-discoverability-subtitle = 我們會為您保留最近關閉的分頁內容，可在此快速尋找，重開分頁。
fx-view-discoverability-primary-button-label = 開啟 { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = 知道了！

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option-label = 不要再顯示此建議
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option-label = 減少顯示建議
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option-label = 管理設定
# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = 不要再顯示此建議
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = 減少顯示建議
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = 管理設定

## Sidebar Strings

sidebar-button-callout-title = 在側邊欄顯示分頁標題
sidebar-button-callout-subtitle = 使用側邊欄按鈕展開側邊欄，就可以看到分頁標題。
sidebar-button-callout-vertical-tabs = 選擇工具列中的側邊欄按鈕，即可顯示您的分頁。

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = 太多分頁，讓人不知所措嗎？
vertical-tabs-callout-1-subtitle = 試用全新的垂直分頁版面，讓您可一眼帶過分頁清單。早期測試者回報此功能讓他們覺得更能掌握開啟的分頁。可隨時切回原版面。
vertical-tabs-callout-1-cta-button = 試用垂直分頁標籤功能
vertical-tabs-callout-2-cta-button = 立即試用
vertical-tabs-callout-2-title = 開啟很多分頁嗎？請試用垂直分頁功能。
vertical-tabs-callout-2-subtitle = 此版面設計讓您可以只需一眼就輕鬆看過完整分頁清單。另外，還可以調整分頁列的寬度以節省空間或看到完整分頁標題。

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = 覺得不容易管理重要分頁嗎？
sidebar-pins-callout-subtitle = 可以對分頁按右鍵，選擇「釘選分頁」，讓這些重要分頁保留在清單頂部。
sidebar-pins-callout-cta-button = 釘選分頁

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = 側邊欄：您的工具與分頁所在之處
sidebar-customization-callout-1-subtitle = { -brand-product-name } 的側邊欄讓您可以不用離開主要畫面，即可快速開啟瀏覽紀錄、其他裝置的分頁，與 AI 聊天機器人。
sidebar-customization-callout-callout-button = 自訂側邊欄
sidebar-customization-callout-dismiss-button = 隱藏側邊欄
sidebar-customization-callout-2-title = 讓 { -brand-product-name } 側邊欄有您的風格
sidebar-customization-callout-2-subtitle = 新增移除工具、將您的分頁放到側邊欄、試用 AI 聊天機器人，您能夠自行決定要如何自訂側邊欄。

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = 協助改進 { -brand-short-name }
sidebar-callout-survey-satisfaction-question = 您對 { -brand-short-name } 當中的側邊欄功能使用體驗有多滿意？
sidebar-callout-survey-privacy-notice-link = 隱私權保護政策
sidebar-callout-survey-very-satisfied = 非常滿意
sidebar-callout-survey-satisfied = 滿意
sidebar-callout-survey-neutral = 普通
sidebar-callout-survey-dissatisfied-2 = 不滿意
sidebar-callout-survey-very-dissatisfied-2 = 非常不滿意
sidebar-callout-survey-dont-use-it = 我沒有使用
sidebar-callout-survey-productive-question = 您對下面的描述有多同意：<br/>「{ -brand-short-name } 的側邊欄讓我更有生產力」
sidebar-callout-survey-strongly-agree = 非常同意
sidebar-callout-survey-agree = 同意
sidebar-callout-survey-disagree = 不同意
sidebar-callout-survey-strongly-disagree = 非常不同意
sidebar-callout-survey-features-question = 以下是側邊欄當中未來會有的功能。在 { -brand-short-name } 裡加入哪一項最能提高您的生產力？
sidebar-callout-survey-split-view = 使用並排畫面一次瀏覽兩個網站
sidebar-callout-survey-keep-website-open = 一邊上網，同時在側邊欄開啟信箱或行事曆等其他網站
sidebar-callout-survey-saved-websites-2 = 快速存取書籤
sidebar-callout-survey-none-of-above = 以上皆非
sidebar-callout-survey-submit = 送出
sidebar-callout-survey-thank-you = 感謝您的意見回饋！
sidebar-genai-survey-satisfaction-question = 您對在側邊欄中能夠直接使用 AI 聊天機器人的功能，有多滿意？
sidebar-genai-survey-productive-question = 您對下面的描述有多同意：<br/>「側邊欄中的 AI 聊天機器人讓我更有生產力」
unified-search-callout-title = 切換不同搜尋引擎
unified-search-callout-subtitle = 選擇最適合您要搜尋的內容的搜尋引擎。
unified-search-callout-primary-label = 下一步
unified-search-callout-secondary-label = 知道了！
unified-search-engines-callout-title = 使用快速鍵進行搜尋
unified-search-engines-callout-subtitle = 輸入「@」再加上關鍵字，即可搜尋您的瀏覽紀錄、書籤、分頁，或透過其他搜尋引擎來搜尋。
unified-search-engines-callout-primary-label = 知道了！
actions-callout-title = 完成常見任務或存取基礎設定
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearhistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = 可以試著輸入「print」來列印網頁，或輸入「clear」來清除瀏覽紀錄。
